{% extends 'base.html' %}

{% block title %}
    Signup
{% endblock title %}

{% block content %}
<div>
    <h1>Signup</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Signup</button>
    </form>
</div>
{% endblock content %}
